Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1224

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1224
Last Modified 22 Feb 2012 12:00:00
Published 21 Feb 2012 08:31:47
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1224

Summary

Cross-site scripting (XSS) vulnerability in system/classes/login.php in ContentLion Alpha 1.3 allows remote attackers to inject arbitrary web script or HTML via the PATH_INFO.

Vulnerable Systems

Application

  • Contentlion Alpha 1.3


References

MISC - http://www.darksecurity.de/advisories/2012/SSCHADV2012-004.txt

OSVDB - 78833


Last Updated: 27 May 2016 10:58:17